Subject: Re: PC mail software

From: Francois Donze <[email-masked]>
Date: Thu, 25 Feb 1993 10:52:34 +0100 (French Winter)

I am currently purchasing Chameleon from NetManage which seems to solve 
many problems; this soft is recommended by the BYTE magazine of Feb 93.

It is a TCP/IP-NFS client AND server designed exclusively for MS-Windows.
There is a Software development kit (add on) as well and RPC access.
Here are some features:

- 6 KB of base memory
- Windows cut-and-paste, drag-and-drop, point-and-click
- NDIS tcp/ip (thus, coexistence with Novell, DECnet....)
- NFS file and Printer Sharing (server and client concurently)
- snmp extensible agent
- smtp, pop2 with address book
- ftp, tftp
- Telnet emulation (vt52, vt100, vt220, ANSI)
- TN3270 (3278 mode 2)
- Static routing over Ethernet, Token Ring, SLIP, FDDI
- DNS client
- Ping, Finger
- ...

Price: US$495 

Contact: 
NetManage Inc., 20823 Stevens Creek Blvd. Suite 100, Cupertino, CA 95014 USA
Tel: (408) 973-7171
Fax: (408) 257-6405

On Thu, 25 Feb 1993 [email-masked]@nova15.vbo.dec.com wrote:

> Greetings Jianxin:-
> 
> There's a pc version of pine that should be ready in a few months, I
> believe, that might serve your purposes. 
> 
> Ian.
> 
> 
> 
> 
> --
> Ian Lumb     Internet: <[email-masked]>
> Earth & Atmospheric Science, York University
> North York, Ontario  M3J 1P3,  CANADA
> Voice: (416) 736-5245; Fax: (416) 736-5817
> 
> 
> On Wed, 24 Feb 1993, Jianxin Jiang wrote:
> 
> > Date: Wed, 24 Feb 1993 15:22:38 -0500
> > From: Jianxin Jiang <[email-masked]>
> > To: [email-masked]
> > Subject: PC mail software
> > 
> > 
> > Hello,
> > 
> >     I have two PC's using Sun's PC-NFS. A Sun IPC runs pcnfsd. And I am looking
> > for mail software that supports SMTP, or anything better than the SEND/LISTENER
> > from PC-NFS. 
> > 
> >     PC-NFS only enables PC's to run as NFS clients. Anybody has anything that
> > can also let the PC's be NFS servers for Unix and/or PC clients? Ideally, It
> > will be nice have something that does NOT conflict with PC-NFS. Thanks a lot
> > and I will summarize.
> > 
> > 						Jiang 
> 
> 
> 
> 
> % ====== Internet headers and postmarks (see DECWRL::GATEWAY.DOC) ======
> % Received: by vbormc.vbo.dec.com; id AA02007; Thu, 25 Feb 93 10:46:20 +0100
> % Received: by enet-gw.pa.dec.com; id AA21814; Wed, 24 Feb 93 21:14:19 -0800
> % Received: by mx1.cac.washington.edu (5.65/UW-NDC Revision: 2.27 ) id AA17565; Wed, 24 Feb 93 20:52:35 -080
> % Errors-To: [email-masked]
> % Sender: [email-masked]
> % Received: from nexus.yorku.ca by mx1.cac.washington.edu (5.65/UW-NDC Revision: 2.27 ) id AA17559; Wed, 24 Feb 93 20:52:29 -080
> % Received: from vortex.yorku.ca ([130.63.232.15]) by nexus.yorku.ca with SMTP id <9221>; Wed, 24 Feb 1993 23:52:25 -0500
> % Received: by vortex.yorku.ca (4.1/SMI-4.1) id AA04617; Wed, 24 Feb 93 23:54:21 ES
> % Date: 	Wed, 24 Feb 1993 23:51:44 -0500
> % From: Ian Lumb <[email-masked]>
> % Subject: Re: PC mail software
> % To: Jianxin Jiang <[email-masked]>
> % Cc: PINE INFO <[email-masked]>
> % In-Reply-To: <[email-masked]>
> % Message-Id: <[email-masked]>
> % Mime-Version: 1.0
> % Content-Type: TEXT/PLAIN; charset=US-ASCII